/*
body { 
	background: url(../images/bg01.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
*/

img.bg {
	/* Set rules to fill background */
	min-width	:100%;
	min-height	:100%;
	
	/* Set up proportionate scaling
	width		:100%;
	height		:auto;
	*/
	
	/* Set up positioning */
	position	:fixed;
	top			:0;
	left		:0;
	z-index		:-1;
}

img.photoAlbum {
	width		:80%;
	border		:0px;
	box-shadow	:2px 2px 8px #000000;
	margin-left	:20px;
	margin-right:20px;
	}

img.photoIllustration {
	width		:40%;
	border		:0px;
	box-shadow	:2px 2px 8px #000000;
	margin-left	:20px;
	margin-right:20px;
	margin-bottom:20px;
	}

@media screen and (max-width: 1024px){
	img.bg {
		left		:50%;
		margin-left	:-512px;
		}
}

@font-face {
    font-family: 'lookScriptLight';
    src: url('../assets/GuardianTextEgyp-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
	}
@font-face {
    font-family: 'copperplate';
    src: url('../assets/Look-Sans-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
	}

ul {
	list-style-position	:inside;
    color		:#000000;
	font-family	:copperplate;
	font-size	:20px;
	text-align: justify;
    }

.title {
	font-family	:copperplate;
	font-size	:80px;
	font-weight	:bold;
	margin-left:20px;   
	margin-bottom:20px;
	margin-top	:40px;
	color		:#c20439;
	text-shadow	:2px 2px 8px #000000;
	}
.title a {
	color		:#c20439;
	text-decoration:none;
	}
.title a:visited {
	color		:#c20439;
	}
.title a:hover {
	color		:#a56c4d;
	}

div.menu {
	padding-top	:0px;
	width		:100%;
	min-width	:1024px;
	text-align	:center;
	}
div.menu p {
	font-family	:copperplate;
	font-size	:32px;
	font-weight	:bold;
	color		:#FFFFFF;
	text-shadow	:2px 2px 8px #000000;
	margin-top	:0px;
	margin-bottom:20px;
	}
div.menu p a:link {
	color		:#FFFFFF;
	text-decoration:none;
	text-shadow	:2px 2px 8px #000000;
	margin-right:10px;
    margin-left	:10px;
	}
div.menu p a:visited {
	color		:#FFFFFF;
	text-decoration:none;
	text-shadow	:2px 2px 8px #000000;
	}
div.menu p a:hover {
	color		:#c29a5f;
	text-decoration:none;
	text-shadow	:2px 2px 8px #000000;
	}

div.content {
	width		:80%;
	max-width	:1024px;
	margin-left	:auto;
	margin-right:auto;
	margin-bottom:20px;
    padding-top	:10px;
    padding-bottom:10px;
    background-color:rgba(255,255,255,0.7);
	}
div.content p.paragrapHeader {
	margin-left	:40px;
	margin-right:40px;
	margin-bottom:40px;
	margin-top	:40px;
    color		:#8f5b34;
	font-family	:copperplate;
	font-size	:36px;
	font-weight	:bold;
	}
div.content p.text {
	margin-left	:40px;
	margin-right:40px;
	margin-bottom:20px;
    color		:#000000;
	font-family	:lookScriptLight;
	font-size	:20px;
	text-align: justify;
	}
div.content p.text a {
    color		:#000000;
	}
div.content p.text a:visited {
    color		:#000000;
	}
div.content p.text a:hover {
    color		:#c29a5f;
	}
div.content p.photoComment {
	margin		:40px;
    color		:#000000;
	font-family	:copperplate;
	font-size	:20px;
	margin-bottom:5px;
	}
div.content p.productName {
	margin		:40px;
    color		:#c20439;
	font-family	:copperplate;
	font-size	:20px;
	text-align	:justify;
	font-weight	:bold;
	}
div.content input.productQty {
    color		:#000000;
	font-family	:copperplate;
	font-size	:16px;
	width		:20px;
	text-align	:center;
	}
div.content p.textFieldName {
    color		:#000000;
	font-family	:copperplate;
	font-size	:20px;
	width		:40%;
	margin-left:20px;
	margin-right:20px;
	margin-top	:20px;
	margin-bottom:0px;
	float		:left;
	text-align	:right;
	}
div.content p.textField {
    color		:#444444;
	font-family	:copperplate;
	font-size	:16px;
	margin-left	:0px;
	margin-right:20px;
	margin-top	:20px;
	margin-bottom:0px;
	float		:left;
	width		:350px;
	text-align	:justify;
	}
div.content input.customerField {
    color		:#000000;
	font-family	:copperplate;
	font-size	:16px;
	width		:350px;
	}
div.content input.submitButton {
    color		:#000000;
	font-family	:copperplate;
	font-size	:16px;
	width		:200px;
	margin-bottom:20px;
	}

.link a {
	margin		:40px;
	font-family	:copperplate;
	font-size	:20px;
	color		:#FFFFFF;
	text-decoration:none;
	text-shadow	:2px 2px 8px #000000;
	}
.link a:visited {
    color		:#FFFFFF;
	}
.link a:hover {
    color		:#c29a5f;
	}